<?xml version="1.0" encoding="UTF-8"?>
<root>
  <version>1.0.0</version>
    <settings>
        <configurations>
            <!--Russia-->
            <iso_country_code>ru</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>true</support_ch5>
            <support_ch9>false</support_ch9>
            <support_uwb>false</support_uwb>
            <tx_power_id>23</tx_power_id>
        </configurations>
        <configurations>
            <!--Ukraine-->
            <iso_country_code>ua</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>false</support_ch9>
            <support_uwb>false</support_uwb>
            <tx_power_id>0</tx_power_id>
            <support_indoor>false</support_indoor>
            <support_outdoor>false</support_outdoor>
        </configurations>
        <configurations>
            <!--Austria-->
            <iso_country_code>au</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>true</support_ch5>
            <support_ch9>true</support_ch9>
            <support_uwb>true</support_uwb>
            <tx_power_id>0</tx_power_id>
        </configurations>
        <configurations>
            <!--Korea-->
            <iso_country_code>kr</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>true</support_ch9>
            <support_uwb>true</support_uwb>
            <tx_power_id>0</tx_power_id>
        </configurations>
        <configurations>
            <!--Veitnam-->
            <iso_country_code>vn</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>true</support_ch5>
            <support_ch9>true</support_ch9>
            <support_uwb>true</support_uwb>
            <tx_power_id>0</tx_power_id>
        </configurations>
        <configurations>
            <!--Japan-->
            <iso_country_code>jp</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>true</support_ch9>
            <support_uwb>true</support_uwb>
            <tx_power_id>0</tx_power_id>
        </configurations>
        <configurations>
            <!--Taiwan-->
            <iso_country_code>tw</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>true</support_ch9>
            <support_uwb>true</support_uwb>
            <tx_power_id>0</tx_power_id>
        </configurations>
        <configurations>
            <!--Nepal-->
            <iso_country_code>np</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>false</support_ch9>
            <support_uwb>false</support_uwb>
            <tx_power_id>0</tx_power_id>
            <support_indoor>false</support_indoor>
            <support_outdoor>false</support_outdoor>
        </configurations>
        <configurations>
            <!--Uzbekistan-->
            <iso_country_code>uz</iso_country_code>
            <specific_regulation>true</specific_regulation>
            <support_ch5>false</support_ch5>
            <support_ch9>false</support_ch9>
            <support_uwb>false</support_uwb>
            <tx_power_id>0</tx_power_id>
            <support_indoor>false</support_indoor>
            <support_outdoor>false</support_outdoor>
        </configurations>
    </settings>
</root>

